%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% (c) Hossam A.  H.  Fahmy 
%
%    This work may be distributed and/or modified under the
%    conditions of the LaTeX Project Public License, either version 1.3
%    of this license or (at your option) any later version.
%    The latest version of this license is in
%      http://www.latex-project.org/lppl.txt
%    and version 1.3 or later is part of all distributions of LaTeX
%    version 2005/12/01 or later.
%
% This work has the LPPL maintenance status `maintained'.
%
% The Current Maintainer of this work is Hossam A. H. Fahmy.
% (hfahmy@arith.stanford.edu)
%
% This work consists of all the files listed in alqalam_manifest.txt.
% 
% Based on the original work of the arabtex package.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% 15 Muharram 1427, 14 February 2006
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% qafonts1.sty
% AlQalam
% load QNaskh14 for NFSS1
% 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\a@ident {qafonts1.sty} {1.0 define QNaskh font for NFSS1} {15.01.1427}

\chardef \fntatcode = \catcode`\@            \catcode`\@ = 11
\chardef \fntlscode = \catcode`\<            \catcode`\< = 12

% NEW FONT SELECTION -- Version 1

% define \pqnskh to use the `qnskh' family, `m'edium series, `n'ormal shape.

\def\pqqnskh{\family{qnskh}\series{m}\shape{n}\selectfont}
\def\pqqnskhbf{\family{qnskh}\series{bx}\shape{n}\selectfont}

% setup the font definition table
% (`1' at the beginning of a fontname: size not available, print
% warning to inform the user)

\new@fontshape{qnskh}{m}{n}{%
      <5>1qnskh14%
      <6>1qnskh14%
      <7>1qnskh14%
      <8>1qnskh14%
      <9>1qnskh14%
      <10>qnskh14 at14.4pt%
      <11>qnskh14 at15.77441pt%
      <12>qnskh14 at17.28pt%
      <14>qnskh14 at20.736pt%
      <17>qnskh14 at24.8832pt%
      <20>1qnskh14 at29.85984pt%
      <25>1qnskh14 at35.831808pt}{}

\new@fontshape{qnskh}{bx}{n}{%
      <5>1qnskh14bf%
      <6>1qnskh14bf%
      <7>1qnskh14bf%
      <8>1qnskh14bf%
      <9>1qnskh14bf%
      <10>qnskh14bf at14.4pt%
      <11>qnskh14bf at15.77441pt%
      <12>qnskh14bf at17.28pt%
      <14>qnskh14bf at20.736pt%
      <17>qnskh14bf at24.8832pt%
      <20>qnskh14bf at29.85984pt%
      <25>qnskh14bf at35.831808pt}{}

\extra@def{qnskh}{}{}

\catcode`\@ = \fntatcode        \catcode`\< = \fntlscode                   

\endinput
%%%%%%%%%%%%%%%%%%%%%%%%%%% EOF %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
